Ir al contenido

Actualizar datos de un ticket

PUT
/tickets/{ticketId}
curl --request PUT \
--url https://api.matiasimpulso.com/tickets/1 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "status": "example", "userId": 1, "queueId": 1, "lastMessage": "example", "unreadMessages": 1, "sendFarewellMessage": true, "amountUsedBotQueues": 1, "useIntegration": true, "isOutOfHour": true, "flowWebhook": true, "lastFlowId": "example", "hashFlowId": "example", "flowStopped": "example", "dataWebhook": {}, "typebotSessionId": "example", "typebotStatus": true, "typebotSessionTime": "example" }'

Actualiza el asesor asignado, la cola u otros atributos operativos de un ticket.

ticketId
required
number

ID del ticket

Media type application/json
object
status
string
userId
number
queueId
number
lastMessage
string
unreadMessages
number
sendFarewellMessage
boolean
default: true
amountUsedBotQueues
number
useIntegration
boolean
isOutOfHour
boolean
flowWebhook
boolean
lastFlowId
string
hashFlowId
string
flowStopped
string
dataWebhook
object
typebotSessionId
string
typebotStatus
boolean
typebotSessionTime
string

Ticket actualizado correctamente

Datos de actualización inválidos

Sin permisos para modificar este ticket

Ticket no encontrado